Yaf_Session::__isset
Yaf_Session::next
Yaf_Session
PHP Manual

# Yaf_Session::key

(Yaf >=1.0.0)

Yaf_Session::key — The key purpose

### Description

public void Yaf_Session::key ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Session::__isset
Yaf_Session::next
Yaf_Session
PHP Manual